MetacatUI - Feature #6860

Add download count to Dataone v2 theme using log agg solr index
10/27/2015 11:02 AM - Lauren Walker

Status: Resolved Start date:

Priority: High Due date:

Assignee: Lauren Walker % Done: 50%
Category: Estimated time: 0.00 hour
Target version: 1.9.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 11/02/2015 04:52 PM - Lauren Walker

- Subject changed from Add back the read_count solr field feature to Dataone v2 theme to Add download count to Dataone v2 theme using log agg
solr index

#2 - 11/04/2015 12:39 PM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 01:14 PM - Lauren Walker
- Assignee set to Lauren Walker

- Priority changed from Normal to High

In both the result list and the Metadata view

#4 - 12/07/2015 05:15 PM - Lauren Walker
- Status changed from New to In Progress

- % Done changed from 0 to 50

The download counts are now displayed in the search results list. Just need to add them to the Metadata View next.

#5 - 12/09/2015 10:38 AM - Lauren Walker

- Status changed from In Progress to Resolved

Download counts in the Metadata View package tables now
